Subject: solvation energy

From: Borislav Kovacevic <[email-masked]>
Date: Fri, 2 Feb 2001 10:21:20 -0500 (EST)

Dear cclers,

I am very sorry, but my question posted yesterday about calculation of 
solvation energy was not very clear. So, I will additionally explain
my problem.

I have  problem with calculation of solvation energy on one protonated
molecule possessing nitrogen atoms. I used gaussian 98 (IPCM model) and   
b3lyp/6-311+g** level of theory. I did gas phase calculation first and
after that I run IPCM calculation with that geometry. The job did not
converge. This is the end of the output:

 Iteration number 199 MaxDiff  0.279311485556E-05
 Iteration number 200 MaxDiff  0.276338742653E-05
  Maximum number of iterations exceeded.
 Error termination via Lnk1e in /usr/local/chemistry/g98/l117.exe.

I tried to increase the  number of iterations to 600, and I succeded with
that  [iop(1/6=600)]                                      ~~~~~~~~~~
but this did not solve the problem of convergence, as you can see:  

 Iteration number 599 MaxDiff   39.2994485594    
 Iteration number 600 MaxDiff   40.2744093741    
  Maximum number of iterations exceeded.
 Error termination via Lnk1e in /usr/local/chemistry/g98/l117.exe.

Is there any other possibility to force this calculation to converge?  

 ===========================================================================
	       
  Boris Kovacevic			Phone: (385) (1) 4561-117
  Quantum chemistry group		Fax:   (385) (1) 4561-118
  Institut Rudjer Boskovic		e-mail: [email-masked]
  Bijenicka 54, 10000 Zagreb		http: 
  Croatia 
			  
 ============================================================================